» Ubuntu » Packages » precise (12.04LTS) » Source » sound » quodlibet-plugins
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: quodlibet-plugins (1:2.3.2-2) [universe]

Links for quodlibet-plugins

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Ondřej Kuzník
  • Christine Spang

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
quodlibet-plugins
various contributed plugins for Quod Libet

Other Packages Related to quodlibet-plugins

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 8.0)
    helper programs for debian/rules
  • adep: python-all (>= 2.6.6-3~)
    package depending on all supported Python runtime versions
  • adep: quilt
    Tool to work with series of patches

Download quodlibet-plugins

FileSize (in kB)MD5 checksum
quodlibet-plugins_2.3.2-2.dsc 1.8 kB d0a65282d3ca8e022343656c3840b1bf
quodlibet-plugins_2.3.2.orig.tar.gz 67.1 kB 4b50ce830df8c34e05d1df9510219af9
quodlibet-plugins_2.3.2-2.debian.tar.gz 5.9 kB 20b977b97d0343b8efdf074e7307d468